.vxm-plat-intro-btn .button-wrapper {
  text-align: CENTER;
}

.vxm-plat-intro-btn .button {
  color: var(--vxm-white);
  font-weight: bold;
}

.vxm-plat-intro-btn .button--featured:hover {
  box-shadow: 0 0;
}
.vxm-sellers-feat1-label,
.vxm-sellers-feat1-label2,
.vxm-sellers-feat3-label,
.vxm-sellers-feat4-title {
  color: var(--vxm-white) !important;
  display: block !important;
}

.vxm-sellers-feat1-label p,
.vxm-sellers-feat1-label li,
.vxm-sellers-feat1-label span,
.vxm-sellers-feat1-label label,
.vxm-sellers-feat1-label h1,
.vxm-sellers-feat1-label h2,
.vxm-sellers-feat1-label h3,
.vxm-sellers-feat1-label h4,
.vxm-sellers-feat1-label h5,
.vxm-sellers-feat1-label h6,
.vxm-sellers-feat1-label2 p,
.vxm-sellers-feat1-label2 li,
.vxm-sellers-feat1-label2 span,
.vxm-sellers-feat1-label2 label,
.vxm-sellers-feat1-label2 h1,
.vxm-sellers-feat1-label2 h2,
.vxm-sellers-feat1-label2 h3,
.vxm-sellers-feat1-label2 h4,
.vxm-sellers-feat1-label2 h5,
.vxm-sellers-feat1-label2 h6,
.vxm-sellers-feat3-label p,
.vxm-sellers-feat3-label li,
.vxm-sellers-feat3-label span,
.vxm-sellers-feat3-label label,
.vxm-sellers-feat3-label h1,
.vxm-sellers-feat3-label h2,
.vxm-sellers-feat3-label h3,
.vxm-sellers-feat3-label h4,
.vxm-sellers-feat3-label h5,
.vxm-sellers-feat3-label h6,
.vxm-sellers-feat4-title p,
.vxm-sellers-feat4-title li,
.vxm-sellers-feat4-title span,
.vxm-sellers-feat4-title label,
.vxm-sellers-feat4-title h1,
.vxm-sellers-feat4-title h2,
.vxm-sellers-feat4-title h3,
.vxm-sellers-feat4-title h4,
.vxm-sellers-feat4-title h5,
.vxm-sellers-feat4-title h6 {
  color: var(--vxm-white) !important;
}

.vxm-plat-video {
  border-color: var(--vxm-brand-blue) !important;
  border-radius: 10px !important;
  border-width: 5px !important;
  display: block !important;
}

.vxm-cta-simple-label {
  color: var(--vxm-dark) !important;
  display: block !important;
}

.vxm-cta-simple-label p,
.vxm-cta-simple-label li,
.vxm-cta-simple-label span,
.vxm-cta-simple-label label,
.vxm-cta-simple-label h1,
.vxm-cta-simple-label h2,
.vxm-cta-simple-label h3,
.vxm-cta-simple-label h4,
.vxm-cta-simple-label h5,
.vxm-cta-simple-label h6,
.vxm-cta-simple-heading-text p,
.vxm-cta-simple-heading-text li,
.vxm-cta-simple-heading-text span,
.vxm-cta-simple-heading-text label,
.vxm-cta-simple-heading-text h1,
.vxm-cta-simple-heading-text h2,
.vxm-cta-simple-heading-text h3,
.vxm-cta-simple-heading-text h4,
.vxm-cta-simple-heading-text h5,
.vxm-cta-simple-heading-text h6 {
  color: var(--vxm-dark) !important;
}

.vxm-cta-simple-heading-text {
  background-color: var(--vxm-white) !important;
  background-image: none !important;
  color: var(--vxm-dark) !important;
  display: block !important;
}

.vxm-plat-intro-text {
  display: block !important;
  padding-bottom: 2rem !important;
}

.vxm-sellers-feat1-label5,
.vxm-sellers-feat2-label5,
.vxm-plat-feat-integ-img,
.vxm-plat-feat-security-label5,
.vxm-plat-feat-support-label6,
.vxm-plat-feat-scalable-img,
.vxm-plat-feat-migration-label6 {
  display: block !important;
  padding-bottom: 1rem !important;
}

.vxm-plat-feat-scalable-text,
.vxm-plat-feat-security-label3,
.vxm-plat-feat-support-label4 {
  display: block !important;
}

.vxm-sellers-feat3-text,
.vxm-sellers-feat2-label3,
.vxm-plat-feat-integ-text,
.vxm-plat-feat-scalable-desc,
.vxm-plat-feat-migration-label4 {
  display: block !important;
  padding-bottom: 0 !important;
}

.vxm-cta-simple-label-flex,
.vxm-cta-simple-heading-flex,
.module_17533596148375-flexbox-positioning,
.module_175343850485511-flexbox-positioning,
.module_17533606290705-flexbox-positioning,
.module_175397874940313-flexbox-positioning,
.module_17545592791725-flexbox-positioning,
.module_17545593570306-flexbox-positioning,
.module_175455945422011-flexbox-positioning,
.module_17545596703576-flexbox-positioning {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: flex-start;
}

.vxm-cta-simple-label-flex > div,
.vxm-cta-simple-heading-flex > div,
.module_17533596148375-flexbox-positioning > div,
.module_175343850485511-flexbox-positioning > div,
.module_17533606290705-flexbox-positioning > div,
.module_175397874940313-flexbox-positioning > div,
.module_17545592791725-flexbox-positioning > div,
.module_17545593570306-flexbox-positioning > div,
.module_175455945422011-flexbox-positioning > div,
.module_17545596703576-flexbox-positioning > div {
  max-width: 100%;
  flex-shrink: 0 !important;
}

.vxm-section-0-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.main_content-row-0-background-layers,
.vxm-section-2-bg,
.main_content-row-5-background-layers {
  background-image: linear-gradient(var(--vxm-dark), var(--vxm-dark)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-1-padding,
.vxm-section-2-padding,
.vxm-section-4-padding,
.vxm-section-5-padding,
.vxm-section-6-padding,
.main_content-row-7-padding,
.main_content-row-8-padding,
.main_content-row-9-padding,
.main_content-row-10-padding,
.main_content-row-11-padding {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.vxm-section-1-bg,
.main_content-row-3-background-layers,
.main_content-row-4-background-layers,
.main_content-row-6-background-layers,
.main_content-row-8-background-layers,
.main_content-row-10-background-layers {
  background-image: linear-gradient(var(--vxm-white), var(--vxm-white)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-section-3-padding {
  padding-top: 3rem !important;
  padding-bottom: 0 !important;
}

.main_content-row-7-background-layers,
.main_content-row-9-background-layers,
.main_content-row-11-background-layers {
  background-image: linear-gradient(#eeeeee, #eeeeee) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.main_content-row-12-margin {
  margin-bottom: -100px !important;
}

.main_content-row-12-padding {
  padding-top: 5rem !important;
  padding-bottom: 5rem !important;
}

.main_content-row-12-background-layers {
  background-image: linear-gradient(var(--vxm-teal), var(--vxm-teal)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.vxm-cta-simple-margin,
.vxm-cta-row-margin {
  margin-bottom: 1rem !important;
}

.cell_17533596148362-margin,
.cell_17539786895222-margin,
.cell_17534385048552-margin,
.cell_17533606290692-margin,
.cell_17539787494032-margin,
.cell_17545592791712-margin,
.cell_17545593570292-margin,
.cell_17545594542202-margin,
.cell_17545596703562-margin {
  margin-bottom: 0 !important;
}

@media (min-width: 768px) {

.vxm-section-0-align > .row-fluid,
.main_content-row-2-vertical-alignment > .row-fluid,
.vxm-section-3-align > .row-fluid,
.main_content-row-5-vertical-alignment > .row-fluid,
.main_content-row-6-vertical-alignment > .row-fluid,
.main_content-row-7-vertical-alignment > .row-fluid,
.main_content-row-8-vertical-alignment > .row-fluid,
.main_content-row-9-vertical-alignment > .row-fluid,
.main_content-row-10-vertical-alignment > .row-fluid,
.main_content-row-11-vertical-alignment > .row-fluid,
.vxm-footer-row-align > .row-fluid {
  display: flex !important;
  flex-direction: row;
}

.vxm-hero-footer-align,
.vxm-hero-header-align,
.cell_17533596148362-vertical-alignment,
.cell_17539786895222-vertical-alignment,
.cell_17534385048553-vertical-alignment,
.cell_17534385048552-vertical-alignment,
.cell_17533606290693-vertical-alignment,
.cell_17533606290692-vertical-alignment,
.cell_17539787494033-vertical-alignment,
.cell_17539787494032-vertical-alignment,
.cell_17545592791713-vertical-alignment,
.cell_17545592791712-vertical-alignment,
.cell_17545593570293-vertical-alignment,
.cell_17545593570292-vertical-alignment,
.cell_17545594542203-vertical-alignment,
.cell_17545594542202-vertical-alignment,
.cell_17545596703563-vertical-alignment,
.cell_17545596703562-vertical-alignment,
.vxm-footer-cell-align {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
}

.vxm-hero-footer-align > div,
.vxm-hero-header-align > div,
.cell_17533596148362-vertical-alignment > div,
.cell_17539786895222-vertical-alignment > div,
.cell_17534385048553-vertical-alignment > div,
.cell_17534385048552-vertical-alignment > div,
.cell_17533606290693-vertical-alignment > div,
.cell_17533606290692-vertical-alignment > div,
.cell_17539787494033-vertical-alignment > div,
.cell_17539787494032-vertical-alignment > div,
.cell_17545592791713-vertical-alignment > div,
.cell_17545592791712-vertical-alignment > div,
.cell_17545593570293-vertical-alignment > div,
.cell_17545593570292-vertical-alignment > div,
.cell_17545594542203-vertical-alignment > div,
.cell_17545594542202-vertical-alignment > div,
.cell_17545596703563-vertical-alignment > div,
.cell_17545596703562-vertical-alignment > div,
.vxm-footer-cell-align > div {
  flex-shrink: 0 !important;
}

}

@media (max-width: 767px) {

.vxm-section-0-padding,
.vxm-section-2-padding,
.vxm-section-4-padding,
.vxm-section-5-padding,
.vxm-section-6-padding,
.main_content-row-7-padding,
.main_content-row-8-padding,
.main_content-row-9-padding,
.main_content-row-10-padding,
.main_content-row-11-padding {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

.vxm-section-1-padding,
.main_content-row-12-padding {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.vxm-section-3-padding {
  padding-top: 4rem !important;
}

.vxm-hero-header-margin {
  margin-bottom: 3rem !important;
}

.cell_17533596148362-margin,
.cell_17539786895222-margin,
.cell_17534385048552-margin,
.cell_17533606290692-margin,
.cell_17539787494032-margin,
.cell_17545592791712-margin,
.cell_17545593570292-margin,
.cell_17545594542202-margin,
.cell_17545596703562-margin {
  margin-bottom: 1.67rem !important;
}

}
